* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
}

table.datalist, table.edit_table {
	margin: 40px 20px;
	border-collapse: collapse;
	border: 1px solid rgba(26,96,163,0.3);
}

table.datalist th, table.datalist td, table.edit_table th, table.edit_table td {
	padding: 5px 3px;
	border: 1px solid rgba(26,96,163,0.3);
	font-size: small;
	letter-spacing: 1px;
}

table.datalist th, table.edit_table th {
	color: #3D5A9D;
	background: #E5F0FA;
	text-align: center;
}

table.datalist td, table.edit_table td {
	background-color: #FFFFFF;
}

li {
	list-style-type: none;
}

a {
	text-decoration: none;
}

#loading {
	display: table;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	opacity: 0.8;
	z-index: 1000000;
}

#loading .loading-msg {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding-top: 140px;
	background: url("../img/loading2.gif") center center no-repeat;
}

.button {
	cursor: pointer;
	margin: 5px 20px;
	border: 1px solid #1A60A3;
	background-color: #fff;
	font-weight: normal;
	color: #1A60A3;
	box-shadow: 2px 2px 2px #cdd1d3;
	transition: .2s;
	padding: 5px;
	border-radius: 2px;
	font-size: small;
	letter-spacing: 1px;
}

.button:hover {
	background: #eef5fc;
	box-shadow: 0 0 0;
}

.btn_size {
	width: 120px;
}

.header {
	display: flex;
	height: 50px;
	background-color: #343A40;
}

.header_left {
	width: 80%;
}

.header_title {
	width: 30%;
/*				height: 100%;*/
	padding: 0.7rem;
	padding-left: 1rem;
	background-color: rgba(0, 0, 0, 0.25);
	color: #FFFFFF;
}

.header_right {
	width: 20%;
}

.header_right_ul {
	display: flex;
}

.header_right_ul > li {
	width: 100%;
}

.header_a {
	color: rgba(255, 255, 255, 0.5);
	text-align: center;
	border-bottom: 1px solid #FFFFFF;
}

.header_a > a.logout {
	display: block;
	padding: 10px;
	cursor: pointer;
}

.header_a > a.logout:hover {
	background-color: rgba(0, 0, 0, 0.25);
}

.user_box {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: flex;
}

.user_icon {
	width: 15%;
	height: calc(100% - 4px);
	border: 2px solid #FFFFFF;
	border-radius: 20%;
}

.header_userbox {
	color: #CCCCCC;
	position: absolute;
	top: 50px;
	width: 100%;
	border: 1px solid #000000;
	display: block;
	background-color: #343A40;
	z-index: 50;
}

.main {
	min-height: calc(100% - 50px);
	display: flex;
	flex-direction: row;
	flex-grow: 1;
}

nav.navigation {
	width: 8%;
}

nav ul li {
	position: relative;
}

nav ul li > .navi_a, nav ul li ul li > a {
	width: 100%;
	height: 50px;
	padding-top: 5px;
	display: inline-block;
	text-align: center;
	word-break: break-word;
	color: #7E8299;
}

nav ul li > .navi_a:hover, nav ul li ul li > a:hover {
	/*background-color: #F4F6FA;*/
	background-color: #EEF4FF;
	color: #00A3FF;
}

.nav_img {
	width: 25%;
	height: auto;
	display: block;
	margin: 0 auto;
}

nav ul li > ul {
	width: 150px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 101px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	visibility: hidden;
}

nav ul li:hover > ul {
	visibility: visible;
}

.title_box {
	background-color: #F5F8FA;
}

.contents {
	width: 92%;
}

input[type="text"], input[type="password"], input[type="number"], input[type="email"], textarea, select {
	border: 1px solid #CCCCCC;
	padding: 5px 9px;
	border-radius: 5px;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="email"]:focus, textrea:focus, select:focus {
	outline: 0;
	border-color: #28CA97;
}

.modal_form > input[type="text"] {
	border: 1px solid #CCCCCC;
	padding: 5px 9px;
	border-radius: 5px;
}

.modal_form > input[type="text"]:focus {
	outline: 0;
	border-color: #28CA97;
}

.none {
	display: none;
}

.tag {
	font-size: 9pt;
	/*font-weight: 700;*/
	display: inline-block;
	margin: 0px 1px 7px 0px;
	padding: 4px 7px;
	line-height: 1;
	color: rgba(29, 161, 242, 1);
	background-color: #FFFFFF;
	border: 1px solid #1DA1F2;
	border: 1px solid #b2cbe4;
	color: #000000;
	border-radius: 24px;
	letter-spacing: 2px;
}

.tag:hover {
	background: rgba(178,203,228,0.2);
}

.ng_tag {
	background-color: #FFF0F5;
	color: #CD5C5C;
	border-color: #CCCCCC;
}